<?php

use yii\db\Schema;
use yii\db\Migration;

class m160308_201451_add_door_flag extends Migration
{
    public function up()
    {
    	$this->addColumn("door_log", "card_flag", "int default 0");
    	$this->addColumn("card", "flag", "int default 0");
    }

    public function down()
    {
        echo "m160308_201451_add_door_flag cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
